TinD is highly configurable, and defaults to an extremely simple set of values:
- Default size of 4 bytes, or 32bits
- Default character set of upper and lower case alphabet characters `abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ`

# Usage Examples
```go
package main

import (
	"git.staur.ca/stobbsm/tind"
)

func main() {
	id := tind.Gen()
	fmt.Println(id.String())
}
```
Output:
```sh
CvHG
```
Run the examples found in the the `examples` folder to see some of what can be
done.

