package main

import (
	"fmt"

	"git.staur.ca/stobbsm/tind"
)

// GenWithDefaults demonstrates how to generate a TinD using the default configuration
func GenWithDefaults() {
	fmt.Println("Generate 16 different TinD ID's, and print them in both string and byte representations using the default config")

	for i := 0; i < 16; i++ {
		t := tind.Gen()
		fmt.Printf("String: `%s` Bytes: %v\n", t.String(), t.Bytes())
	}
}
